function fileName = getTheNameOfFile(app,i)
    str = char(app.ImageNames{1,i}{1});
    fileName = '';
    for i = 1:length(str)
        if isnumeric(str2double(str(i))) && ~isnan(str2double(str(i)))
            fileName(end+1) = str(i);

        end
    end
    fileName = str2double(fileName);

end